
@font-face {
	font-family: 'Bree Serif';
	src: url('BreeSerif-Regular.eot');
	src: url('BreeSerif-Regular.eot?#iefix') format('embedded-opentype'),
		url('BreeSerif-Regular.woff') format('woff'),
		url('BreeSerif-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('OpenSans-Extrabold.eot');
	src: url('OpenSans-Extrabold.eot?#iefix') format('embedded-opentype'),
		url('OpenSans-Extrabold.woff') format('woff'),
		url('OpenSans-Extrabold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: url('OpenSans.eot');
	src: url('OpenSans.eot?#iefix') format('embedded-opentype'),
		 url('OpenSans.woff') format('woff'),
		 url('OpenSans.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('OpenSans-Italic.eot');
	src: url('OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
		url('OpenSans-Italic.woff') format('woff'),
		url('OpenSans-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'Open Sans';
	src: url('OpenSans-SemiboldItalic.eot');
	src: url('OpenSans-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
		url('OpenSans-SemiboldItalic.woff') format('woff'),
		url('OpenSans-SemiboldItalic.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
}
@font-face {
	font-family: 'Open Sans';
	src: url('OpenSans-ExtraboldItalic.eot');
	src: url('OpenSans-ExtraboldItalic.eot?#iefix') format('embedded-opentype'),
		url('OpenSans-ExtraboldItalic.woff') format('woff'),
		url('OpenSans-ExtraboldItalic.ttf') format('truetype');
	font-weight: 800;
	font-style: italic;
}
@font-face {
	font-family: 'Open Sans';
	src: url('OpenSans-Light.eot');
	src: url('OpenSans-Light.eot?#iefix') format('embedded-opentype'),
		url('OpenSans-Light.woff') format('woff'),
		url('OpenSans-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: url('OpenSans-Semibold.eot');
	src: url('OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
		url('OpenSans-Semibold.woff') format('woff'),
		url('OpenSans-Semibold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: url('OpenSansLight-Italic.eot');
	src: url('OpenSansLight-Italic.eot?#iefix') format('embedded-opentype'),
		url('OpenSansLight-Italic.woff') format('woff'),
		url('OpenSansLight-Italic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}
@font-face {
	font-family: 'Roboto Slab';
	src: url('RobotoSlab-Light.eot');
	src: url('RobotoSlab-Light.eot?#iefix') format('embedded-opentype'),
		 url('RobotoSlab-Light.woff') format('woff'),
		 url('RobotoSlab-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto Slab';
	src: url('RobotoSlab-Thin.eot');
	src: url('RobotoSlab-Thin.eot?#iefix') format('embedded-opentype'),
		url('RobotoSlab-Thin.woff') format('woff'),
		url('RobotoSlab-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto Slab';
	src: url('RobotoSlab-Regular.eot');
	src: url('RobotoSlab-Regular.eot?#iefix') format('embedded-opentype'),
		url('RobotoSlab-Regular.woff') format('woff'),
		url('RobotoSlab-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto Slab';
	src: url('RobotoSlab-Bold.eot');
	src: url('RobotoSlab-Bold.eot?#iefix') format('embedded-opentype'),
		url('RobotoSlab-Bold.woff') format('woff'),
		url('RobotoSlab-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: url('OpenSans-Bold.eot');
	src: url('OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
		url('OpenSans-Bold.woff') format('woff'),
		url('OpenSans-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: url('OpenSans-BoldItalic.eot');
	src: url('OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('OpenSans-BoldItalic.woff') format('woff'),
		url('OpenSans-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Bree Serif';
	src: url('BreeSerif-Regular.eot');
	src: url('BreeSerif-Regular.eot?#iefix') format('embedded-opentype'),
		url('BreeSerif-Regular.woff') format('woff'),
		url('BreeSerif-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Tangerine';
	src: url('Tangerine-Bold.eot');
	src: url('Tangerine-Bold.eot?#iefix') format('embedded-opentype'),
		url('Tangerine-Bold.woff2') format('woff2'),
		url('Tangerine-Bold.woff') format('woff'),
		url('Tangerine-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Tangerine';
	src: url('Tangerine.eot');
	src: url('Tangerine.eot?#iefix') format('embedded-opentype'),
		url('Tangerine.woff2') format('woff2'),
		url('Tangerine.woff') format('woff'),
		url('Tangerine.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}



